[android-components](../../index.md) / [mozilla.components.browser.errorpages](../index.md) / [ErrorType](index.md) / [ERROR_CONTENT_CRASHED](./-e-r-r-o-r_-c-o-n-t-e-n-t_-c-r-a-s-h-e-d.md)

# ERROR_CONTENT_CRASHED

`ERROR_CONTENT_CRASHED` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/errorpages/src/main/java/mozilla/components/browser/errorpages/ErrorPages.kt#L102)

### Inherited Properties

| Name | Summary |
|---|---|
| [messageRes](message-res.md) | `val messageRes: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
| [titleRes](title-res.md) | `val titleRes: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
